Jump to content

janders

Members
  • Content Count

    1
  • Joined

  • Last visited

Community Reputation

0 Neutral

About janders

  • Rank
    N00b
  1. Hi Guys, My version of XBMC reporting that it need a newer version of the Confluence skin. It has to be v1.30 or higher. Anyone have link to a download?

Board Life Status


Board startup date: April 23, 2017 12:45:48
×
×
  • Create New...

Important Information

By using this site, you agree to our Terms of Use.